/*
 Theme Name:     WSU Home Page
 Theme URI:      https://wsu.edu/
 Description:    The WSU Front
 Author:         WSU University Communications
 Author URI:     https://web.wsu.edu/
 Template:       spine
 Version:        0.15.3
*/

body {
	font-family: Proxima-Nova, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-weight: 400;
	background-color: #fff;
	color: #2a3033;
}

/*---------------------------- wrappers ----------------------------*/
#jacket {
	border-top: 5px solid #981e32;
}

.error404 section,
.home section {
	margin: 0 auto;
}

.full {
	max-width: 100% !important;
}

.spacing-loose .gutter.full .column,
.spacing-loose .guttered.full,
.spacing-loose .single.gutter.full .column {
	padding: 0;
}

.wsu-home-alert {
	margin: 0;
	padding: 1em 0 2em;
	text-align: center;
	background: #f15d22;
	font-size: 1rem;
}

.wsu-home-alert h1 {
	font-size: 1.7em;
	margin: 0;
	padding: 10px 0 0;
	width: 100%;
	text-align: center;
	background: none;
}

.wsu-home-alert a {
	font-size: 1.5em;
	line-height: 1.6em;
	color: #efefef;
	text-decoration: underline;
}

.wsu-home-alert a:after {
	font-size: .75em;
	font-family: Spine-Icons;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	margin-left: 6px;
	content: "\21AA";
}

.spine-mobile .wsu-home-alert {
	margin-top: 45px;
}

.spine-mobile .wsu-home-alert a {
	font-size: 1.2em;
	line-height: 1.4em;
	color: #efefef;
}

/*---------------------------- header ----------------------------*/
.error404 .main-header,
.home .main-header {
	background: #fff;
	height: auto;
}

.error404 #spine,
.path-impact #spine,
.path-125 #spine,
.home #spine {
	display: none;
}

.error404 .fluid .row.triptych .column.two,
.home .fluid .row.triptych .column.two {
	width: 62.5%;
}

/* column three */
.error404 .home .fluid .main-header .row.triptych .column.three,
.home .fluid .main-header .row.triptych .column.three {
	width: 12.5%;
}

/*-------- WSU HOME FEATURE PIECES ------ */

@keyframes fadeIn {

	from {
		opacity: 0;
	}

	to {
		opacity: 1;
	}
}

.features-container .wsu-home-headline-wrapper,
.features-start .wsu-home-headline-wrapper {
	display: none;
}

.features-start .wsu-home-headline-wrapper:first-of-type {
	display: block;
}

.features-container .wsu-home-headline-wrapper-open {
	display: block;
	animation: fadeIn 1.5s;
}

.features-container .wsu-home-headline-wrapper .headline-has-background {
	min-height: 600px;
	background-size: cover;
	background-position: center right;
}

.fixedbg {
	background-attachment: fixed;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	min-height: 500px;
}

.error404 .wsu-error-content p {
	font-size: 1.5rem;
	font-weight: 300;
}

.error404 .wsu-error-content ul {
	padding-left: 0;
	margin-left: 0;
}

.error404 .wsu-error-content li {
	list-style-type: none;
	font-size: 1.1em;
	padding: 0;
	margin-left: 0;
	margin-bottom: .7em;
}

.error404 .wsu-error-content a {
	border-bottom: 0;
	box-shadow: none;
}

.error-404-text {
	color: #bbb;
	padding-left: .3em;
}

/* FOS / Recruitment section of home page */
.recruitment {
	padding-bottom: 4rem;
}

.recruitment h3 {
	margin-top: 4rem;
	color: #981e32;
	font-weight: 300;
}

.recruitment ul {
	margin-top: .5rem;
	padding: 0;
	font-size: 1rem;
}

.recruitment .column.one p {
	max-width: 550px;
}

.recruitment li {
	display: inline-block;
	margin-right: 1.5rem;
	padding: 0 0 .6rem;
	line-height: 1.4;
}

main .recruitment li a {
	color: inherit;
}

main .recruitment .button-row a {
	background: rgba(0, 0, 0, .65);
}

/* END FOS / Recruitment section of home page */

.find-fos-alpha-wrapper {
	margin-top: 2rem;
}

.find-fos {
	background: #dbdbdb;
}

.find-fos h4,
.find-fos-alpha h4 {
	text-transform: none;
	margin: .2rem 2.5%;
	letter-spacing: 0;
	font-size: 1.1rem;
	font-weight: 400;
	color: #2a3033;
}

.recruitment .find-fos h3 {
	font-size: 1.1rem;
	margin: 0 2.5% .2rem;
	font-weight: 400;
	color: #2a3033;
	text-transform: none;
	letter-spacing: 0;
	line-height: 1em;
	padding-top: 1rem;
}

.find-fos form {
	margin: .5rem 2.5% 1rem;
}

.find-fos select {
	width: 70%;
	font-size: .8rem;
	height: 2rem;
}

.find-fos input {
	text-transform: uppercase;
	background: rgba(0, 0, 0, .65);
	color: #fff;
	font-weight: 700;
	border: none;
	box-shadow: none;
	width: 28%;
	box-sizing: border-box;
	margin: 0;
	text-align: center;
	padding: .5rem 0;
	border-radius: 0;
	transition: background .3s ease;
}

.find-fos input:focus,
.find-fos select:focus {
	outline: auto 5px -webkit-focus-ring-color;
}

.find-fos-alpha-wrapper .az:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
	margin-bottom: 2rem;
}

.az li {
	margin: 0 2px 2px 0;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	border: 1px solid #bdbdbd;
	float: left;
}

main .find-fos-alpha-wrapper .az li a {
	color: #981e32;
	display: block;
	transition: all .5s ease;
	border-bottom: none;
	box-shadow: none;
	font-size: .8rem;
	padding: 8px;
	min-width: 30px;
}

main .find-fos-alpha-wrapper .az li a:hover,
main .find-fos-alpha-wrapper .az li a:focus {
	background: #981e32;
	color: #fff;
}

@media screen and (max-width: 791px) {

	.find-fos select {
		width: 100%;
	}

	.find-fos input {
		width: 100%;
		margin: .5rem 0 0;
	}
}


.site-header-mega .header-search-wrapper {
	display: none;
}

.site-header-mega .header-search-wrapper-open {
	display: block;
}

/*-------------- HEADER SEARCH - Copied from original styles ------------*/
.header-search-wrapper {
	display: none;
	position: absolute;
	left: 0;
	z-index: 125;
	width: 100%;
	height: 224px;
}

.error404 .header-search-wrapper {
	position: static;
}

.error404 .header-search-wrapper,
.header-search-wrapper-open {
	display: block;
}

/* Home overrides */
.depth-1 .header-search-wrapper section.row {
	max-width: 1386px !important;
}

.error404 .close-header-search {
	display: none;
}

/*--search bar--*/
.header-search-input-wrapper,
.header-search-a-z-wrapper {
	width: 70%;
	float: right;
	margin-right: 10%;
	margin-top: 2.5rem;
}

.header-search-a-z-wrapper {
	margin-top: 1rem;
	text-align: right;
}

.header-search-a-z-wrapper a {
	color: #981e32;
}

.header-search-a-z-wrapper a:hover {
	text-decoration: underline;
}

.header-search-input-wrapper label {
	display: none;
}

.header-search-input-wrapper input[type="text"] {
	font-size: 1.5rem;
	font-weight: 300;
	font-family: Proxima-Nova, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	width: 100%;
}

.header-search-wrapper {
	height: auto;
	padding: 3rem 0;
	background: #dbdbdb;
}

.quick-links-label {
	color: #981e32;
	font-size: 1rem;
	margin-bottom: 1rem;
}

.menu-quick-links-search-container ul {
	list-style: none;
	padding: 0;
}

.menu-quick-links-search-container li {
	width: 50%;
	float: left;
}

.menu-quick-links-search-container li a {
	color: #363636;
}

.menu-quick-links-search-container li a:hover {
	text-decoration: underline;
}

.top-level-links-label,
.search-label {
	cursor: pointer;
	float: left;
	text-align: center;
	text-transform: uppercase;
	width: 100%;
}

.top-level-links-label {
	background: #efefef;
	position: absolute;
	top: 0;
	bottom: 55%;
	padding-top: 12%;
	font-size: .8rem;
}

.search-label {
	position: absolute;
	bottom: 20px;
	font-size: .9rem;
	font-weight: 700;
	color: #981e32;
}

.search-label:after {
	content: "$";
	font-family: Spine-Icons;
	margin: 0 -.25rem 0 .5rem;
	position: relative;
	top: .125rem;
}


.search-label {
	position: absolute;
	bottom: 23px;
	font-size: .9rem;
	font-weight: 700;
	color: #981e32;
	transition: color .3s ease;
}

.search-label a {
	color: #981e32;
}

.search-label:after {
	content: "$";
	font-family: Spine-Icons;
	margin: 0 -.25rem 0 .5rem;
	position: relative;
	top: .125rem;
}

/*--search bar--*/
.header-search-input-wrapper,
.header-search-a-z-wrapper {
	width: 70%;
	float: right;
	margin-right: 10%;
	margin-top: 2.5rem;
}

.header-search-a-z-wrapper {
	margin-top: 1rem;
	text-align: right;
}

.header-search-a-z-wrapper a {
	color: #981e32;
}

.header-search-input-wrapper label {
	display: none;
}

.header-search-input-wrapper input[type="text"] {
	font-size: 1.5rem;
	font-weight: 300;
	font-family: Proxima-Nova, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	width: 100%;
}

.header-search-wrapper {
	height: auto;
	padding: 3rem 0;
	background: #dbdbdb;
}

.quick-links-label {
	color: #981e32;
	font-size: 1rem;
	margin-bottom: 1rem;
}

.menu-quick-links-search-container ul {
	list-style: none;
	padding: 0;
}

.menu-quick-links-search-container li {
	width: 50%;
	float: left;
}

/* - closing Xs - */
.close-header-search {
	position: absolute;
	bottom: 1rem;
	right: 1rem;
	color: #fff;
	font-size: 2rem;
	font-weight: 300;
	cursor: pointer;
	transition: color .3s ease;
}

.close-header-search:hover {
	color: #c60c30;
}

.site-header-mega *,
.site-header-mega *:before,
.site-header-mega *:after {
	box-sizing: border-box;
}

#jacket #binder header.site-header-mega {
	display: -ms-flexbox;
	display: flex;
	margin: 0 auto;
	max-width: 1386px;
}

/* --- WSU logo/signature --- */
.site-header-mega .wsu-signature {
	border: 1px solid #dbdbdb;
	border-top: none;
	border-bottom: none;
	display: -ms-flexbox;
	display: flex;
	padding: 0 2rem;
	-ms-flex: 0 25%;
	    flex: 0 25%;
	min-width: 270px;
}

.site-header-mega .wsu-signature img {
	-ms-flex-item-align: start;
	    align-self: flex-start;
	padding-top: 2rem;
	width: 100%;
}

/* --- Navigation --- */
.site-header-mega .main-navigation {
	position: relative;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 1;
	    flex: 1;
	padding-left: .75rem;
}

.site-header-mega ul {
	padding: 0;
}

.site-header-mega .main-navigation > ul > li {
	padding: .5rem;
	z-index: 1;
}

.site-header-mega .nav-section button,
.site-header-mega .nav-search button {
	background: none;
	border: none;
	margin: 0;
	padding: .75rem 0;
	font-family: Proxima-Nova, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
	font-size: .8rem;
	font-weight: 700;
	text-align: left;
	text-transform: uppercase;
}

/* - dropdown nav - */
.site-header-mega .nav-dropdown {
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 0 calc(100% / (6 / 5));
	    flex: 0 calc(100% / (6 / 5));
	margin-top: 4.75rem;
	padding-bottom: .5rem;
	position: relative;
	width: 100%;
}

.site-header-mega .nav-dropdown:before {
	content: "";
	background: #363636;
	position: absolute;
	top: 4rem;
	bottom: 0;
	left: -45000px;
	width: 90000px;
}

.site-header-mega .nav--expanded .nav-dropdown:before {
	border-bottom: 5px solid #981e32;
}

.site-header-mega .nav-dropdown li {
	-ms-flex: 1 0;
	    flex: 1 0;
}

.site-header-mega .nav-dropdown .sub-navigation {
	margin-top: 2.5rem;
}

.site-header-mega .nav-dropdown .sub-navigation a {
	color: rgba(255, 255, 255, .85);
	display: block;
	font-size: .9em;
	line-height: 1.2;
	padding: .2rem 0;
	transition: padding .3s ease;
}

.site-header-mega .nav-dropdown .sub-navigation a:hover,
.site-header-mega .nav-dropdown .sub-navigation a:focus {
	color: #fff;
	padding-left: .5rem;
	width: calc(100% + .5rem);
}

.site-header-mega .nav-dropdown > li:hover,
.site-header-mega .nav-dropdown > .nav-section--has-focus {
	font-weight: 700;
}

.site-header-mega .nav-dropdown > li:hover button:after,
.site-header-mega .nav-dropdown > li button:focus:after {
	content: " \25B8";
}

.site-header-mega .nav-dropdown > li:hover a,
.site-header-mega .nav-dropdown .nav-section--has-focus a {
	color: #fff;
}

.site-header-mega .nav-dropdown > li:hover button,
.site-header-mega .nav-dropdown > li button:focus {
	color: #981e32;
}

.site-header-mega .nav-close {
	display: none;
}

.site-header-mega .nav--expanded .nav-close {
	display: block;
	position: absolute;
	bottom: 1rem;
	right: 0;
}

/* close button */
.nav-close button,
.close-header-search button {
	text-indent: -99999px;
	position: relative;
	height: 2rem;
	width: 2rem;
	background: none;
	border: none;
	color: #fff;
	border-radius: 0;
}

.close-header-search button {
	color: #363636;
}

.nav-close button:after,
.close-header-search button:after {
	content: "X";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	font-size: 1.5rem;
	text-align: center;
	text-indent: 0;
}

.nav-close button:hover,
.close-header-search button:hover {
	border: 1px solid;
}

/* - search give nav - */
.site-header-mega .nav-search-give {
	-ms-flex: 0 calc(100% / 6);
	    flex: 0 calc(100% / 6);
}

.site-header-mega .nav-search-give li {
	border: 1px solid #dbdbdb;
	border-bottom: none;
	height: 4.35rem;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	    align-items: center;
	-ms-flex-pack: center;
	    justify-content: center;
}

.nav-search button:after {
	content: "$";
	font-family: Spine-Icons;
	margin: 0 -.25rem 0 .5rem;
	position: relative;
	top: .125rem;
}

.nav-search button {
	color: #981e32;
}

.nav-search button:hover {
	color: #ca1237;
}

/*---- END HEADER SEARCH --*/

@media screen and (max-width: 1240px) {

	/* move give and search above dropdown navigation */
	.site-header-mega .main-navigation {
		-ms-flex-direction: column;
		    flex-direction: column;
		padding: 0 .75rem;
	}

	.site-header-mega .nav-search-give {
		padding-top: 1rem;
		position: absolute;
		right: 1.5rem;
	}

	.site-header-mega .nav-search-give li {
		border: none;
		display: inline;
		margin-left: 1rem;
		padding-left: 1rem;
	}

	/* slightly reduce size of nav buttons */
	.site-header-mega button {
		font-size: .75em;
	}
}

@media screen and (max-width: 989px) {

	/* mobile nav displays */
	#jacket #binder header.site-header-mega {
		display: none;
	}
}

.wsu-logo {
	padding: 2rem 2rem 1.3rem;
	width: 100%;
	box-sizing: border-box;
}

.wsu-logo img {
	width: 100%;
}

.wsu-logo a {
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 40px;
}

@media screen and (max-width: 791px) {

	.wsu-logo {
		padding: 2rem 1rem 1.3rem;
	}
}

/*# sourceMappingURL=data:application/json;base64,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 */